
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2567

Quality Manual

02/10/2012 18:18 - João Pinho

Status: Feedback Start date: 03/10/2012

Priority: Urgent Due date: 09/10/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Description

History

#1 - 02/10/2012 18:20 - João Pinho

- Subject changed from Manual de Qualidade to Quality Manual

#2 - 03/10/2012 17:13 - João Pinho

- % Done changed from 0 to 30

#3 - 03/10/2012 17:14 - João Pinho

- Status changed from New to In Progress

#4 - 04/10/2012 21:48 - João Pinho

- % Done changed from 30 to 50

#5 - 04/10/2012 21:48 - João Pinho

- Estimated time set to 0.00 h

- translation missing: en.field_remaining_hours set to 0.0

#6 - 07/10/2012 12:35 - João Pinho

- % Done changed from 50 to 90

#7 - 09/10/2012 11:47 - João Pinho

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100

#8 - 09/10/2012 16:28 - João Pinho

- Status changed from Feedback to Closed

#9 - 09/10/2012 17:09 - João Pinho

- Status changed from Closed to Feedback

#10 - 06/11/2012 14:25 - João Pinho

- Start date changed from 02/09/2012 to 03/10/2012
